Templater 2.1.13 (Build 6422)

  • Templater installs to Adobe After Effects CC 2017 and that version is now supported.